<?php
require_once '../../base/common.php';
$logger->info("------------------------------------------------------------------------------");
//$logger = new logger(basename(__FILE__));


try {
  global $dbutil;

  $whereParams = array();
  $whereParams["ktktcd"] = $_SESSION[$GLOBALS['SYSTEM_NAME_EN']]["LGKTKTCD"];

  // 拠点コードの取得
  $sql = file_get_contents("./sql/getTMON.sql");
  $logger->info($sql,$whereParams);
  $result_aur36 = $dbutil->select($sql,$whereParams);
  $tmon = "";
  if($result_aur36 != null) { 
      $tmon = $result_aur36[0]["tmon"];
  }


} catch(userException $ue) {
  $logger->info($ue->getMessage());
} catch(Exception $e) {
  $logger->info($ue->getMessage());
}

$assign_var["AUR36_TMON"] = $tmon;

?>
